Win a copy of Functional Reactive Programming this week in the Other Languages forum!
  • Post Reply
  • Bookmark Topic Watch Topic
  • New Topic

Using Axis with JRun 3.1

 
Donna Reschke
Greenhorn
Posts: 17
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
We currently have Axis 1.0 installed with JRun 3.1. We want to upgrade to Axis 1.1. Will it work with JRun 3.1 or do we need to upgrade to JRun 4.0?
thanks, Donna
 
  • Post Reply
  • Bookmark Topic Watch Topic
  • New Topic